.slider{
    box-shadow: 0px 16px 32px -19px rgba(0,0,0,0.8);
    -webkit-box-shadow: 0px 16px 32px -19px rgba(0,0,0,0.8);
    -moz-box-shadow: 0px 16px 32px -19px rgba(0,0,0,0.8);
}

.service{
    text-align: center;
    margin-top: 20px;
    border-radius: 25px;
    box-shadow: -2px 25px 28px -15px rgba(0,0,0,0.15);
    -webkit-box-shadow: -2px 25px 28px -15px rgba(0,0,0,0.15);
    -moz-box-shadow: -2px 25px 28px -15px rgba(0,0,0,0.15);
}

.service span{
    font-weight: bold;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
    color: #1976D2;
}

.service p{
    font-weight: bold;
    color: #1976D2;
}

.service:hover{
    color: #FFFFFF;
    background: #1976D2;
    cursor: pointer;
}



.service:hover > span{
    color: #FFFFFF;
}

.service:hover > p{
    color: #FFFFFF;
}
.service:hover .icn{
    fill: #ffffff;
    transform: scale(1.2);
}

.icn{

    transition: transform 0.5s;
    transform-origin: 50% 50%;

}


@media screen and (min-width: 992px) {
    .service-parent{
        width: 80%;
        margin-right: auto;
        margin-left: auto;
    }
}



.service .icn{
    padding: 10% 30%;
    margin-left: auto;
    margin-right: auto;
}

.news-section{
    margin-top: 20px;
    direction: rtl;
    text-align: right;
}
.news-section-en{
    direction: ltr;
    text-align: left;
}

.news{
    height: 100%;
    padding: 20px;
    background: #fff;
}
.news-left{
    margin-left: 0
}
.news-right{
    margin-right: 0;
}



.carousel img {
    top: 0;
    left: 0;
    min-width: 100%;
    height: 500px;
    object-fit: cover;
}

@media screen and (max-width: 1200px) and (min-width:768px) {
    .news-left{
        margin-left: 10px
    }
    .news-right{
        margin-right: 10px;
    }

    .carousel img {
        top: 0;
        left: 0;
        min-width: 100%;
        height: 360px;
        object-fit: cover;
    }
    .partners .links{
        width: 45% !important;
    }

}
@media screen and (max-width: 767px) {
    .news-left{
        margin-left: 10px
    }
    .news-right{
        margin-right: 10px;
    }

    .carousel img {
        top: 0;
        left: 0;
        min-width: 100%;
        height: 200px;
        object-fit: cover;
    }
    .partners .links{
        width: 45% !important;
    }

}



.news .header{
    color: #1976D2;
    text-align: center;
    margin-bottom: 30px;
}

.news .header-icon{
    color: #1976D2;
    width: 30px;
    height: 30px;
    margin-left: 5px;

}


.news-item{
    padding: 5px;
}

.news-item:hover{
    background: #d2d2d2;
    border-radius: 5px;
    cursor: pointer;
}

.news-item .icon{
    width: 100%;
    height: 100%;
    max-width: 94px;
    max-height: 94px;
    padding: 0;
    border-radius: 5px;
    object-fit: cover;
}
.news-item .header{
    font-size: 15px;
    /*font-weight: bold;*/
    margin-right: 10px;
    color: #373737;
}
.news-item .detail{
    /*text-align: right;*/
    font-size: 16px;
    font-weight: normal;
    margin-right: 14px;
    color: #000;
    display: block;
    overflow: hidden;
    height: 48px;
}



.news-item .date{
    float: left;
    font-size: 12px;
    font-weight: normal;
    color: #000;
    direction: ltr;
}

.news-hr{
    margin: 10px;
}

.skill-card {
    border-radius: 10px;
    position: inherit;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    padding: 20px;
    width: 100%;
    background-color: #FFF;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
    cursor: pointer;
}
.skill-card:hover {
    box-shadow: 0 14px 28px rgba(0, 0, 0, 0.25), 0 10px 10px rgba(0, 0, 0, 0.22);
}
.skill-card:hover .skill-card__header {
    height: 40px;
}
.skill-card:hover .skill-card__header .skill-card__icon {
    -webkit-transform: translateX(-50%) translateY(-50%) scale(3);
    transform: translateX(-50%) translateY(-50%) scale(3);

}
.skill-card:hover .skill-card__body {
    height: 170px;
}
.skill-card:hover .skill-card__body .skill-card__knowledge li {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition-timing-function: cubic-bezier(0, 1.5, 1, 1);
    transition-timing-function: cubic-bezier(0, 1.5, 1, 1);
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.skill-card:hover .skill-card__body .skill-card__knowledge li:nth-child(1) {
    -webkit-transition-delay: 0.25s;
    transition-delay: 0.25s;
}
.skill-card:hover .skill-card__body .skill-card__knowledge li:nth-child(2) {
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
}
.skill-card:hover .skill-card__body .skill-card__knowledge li:nth-child(3) {
    -webkit-transition-delay: 0.75s;
    transition-delay: 0.75s;
}
.skill-card:hover .skill-card__body .skill-card__knowledge li:nth-child(4) {
    -webkit-transition-delay: 1s;
    transition-delay: 1s;
}
.skill-card:hover .skill-card__body .skill-card__knowledge li:nth-child(5) {
    -webkit-transition-delay: 1.25s;
    transition-delay: 1.25s;
}
.skill-card:hover .skill-card__body .skill-card__knowledge li:nth-child(6) {
    -webkit-transition-delay: 1.5s;
    transition-delay: 1.5s;
}
.skill-card .skill-card__header {
    border-radius: 10px;
    position: relative;
    background-color: #ffffff;
    height: 170px;
    margin: -20px -20px 20px -20px;
    -webkit-transition: height 0.5s;
    transition: height 0.5s;
    overflow: hidden;
}
.skill-card .skill-card__header .skill-card__icon {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    display: block;
    width: 128px;
    height: 128px;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
    padding: 15px;
}
.skill-card .skill-card__body {
    height: 40px;
    -webkit-transition: height 0.5s;
    transition: height 0.5s;
    overflow: hidden;
    text-align: center;
}
.skill-card .skill-card__body .skill-card__title {
    /*font-size: 1.4em;*/
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.skill-card .skill-card__body .skill-card__duration {
    color: #9E9E9E;
    font-style: italic;
}
.skill-card .skill-card__body .skill-card__knowledge {
    margin-top: 10px;
    color: #424242;
}
.skill-card .skill-card__body .skill-card__knowledge li {
    margin-top: 5px;
    -webkit-transition-duration: 0s;
    transition-duration: 0s;
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
}

.gallery-item{

}

.gallery-item:hover{
    cursor: pointer;
}

.gallery-image{
    padding: 5px;
}

.gallery-image img{
    width: 100%;
    object-fit:cover;
    height: 150px;
}

.gallery-title{
    text-align: right;
    margin-bottom: 5px;
    font-size: 16px;
}

.continue{
    font-size: 17px;
    border-radius: 4px;
    width: 100%;
    height: 100%;
    align-items: center;
    display: inline-flex;
    justify-content: center;
    position: absolute;
    z-index: 2;
    right: 0;
    color: #fff;
    text-shadow: 1px 0px 3px rgba(0, 0, 0, 1);
    font-weight: 900;

}

.continue i{
    margin-right: 10px;
}

.continue:hover{
    background: #dcdcdc11;

}

.btn-show-all{
    position: absolute;
    bottom: 10px;
    margin-top: 15px;
    left: 10%;
    right: 10%;
}

.partners{
    background: #fff;
    border-radius: 4px;
    padding: 15px;
    margin-top: 20px;
    direction: rtl;
    justify-content: center !important;
    display: flex;
    flex-wrap: wrap;
}

.partners .header-icon{
    color: #1976D2;
    width: 30px;
    height: 30px;
    margin-left: 5px;

}

.header-en{
    direction: ltr !important;
    text-align: left !important;
}

.partners > h6{
    margin-bottom: 20px;
    direction: rtl;
    text-align: right;
    color: #1976D2;
}

.partners .links{
    background: #d7d7d7;
    border-radius: 10px;
    margin-right: 10px;
    margin-top: 10px;
    float: right;
    width: 24%;
    text-align: center;
}


.partners .links > a{
    display: flex;
}

.partners .links:hover{
    background: #c7c7c7;
}

.partners .links span{
    font-weight: bold;
    margin: auto;
}

.partners a{
    text-decoration: none;
    color: #000;
    padding: 10px;
    display: block;
}



.divider {								/* minor cosmetics */
    display: table;
    font-size: 24px;
    text-align: center;
    width: 75%; 						/* spacing above/below */
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;
}
.divider span { display: table-cell; position: relative; }
.divider span:first-child, .divider span:last-child {
    width: 50%;
    top: 13px;							/* adjust vertical align */
    -moz-background-size: 100% 2px; 	/* line width */
    background-size: 100% 2px; 			/* line width */
    background-position: 0 0, 0 100%;
    background-repeat: no-repeat;
}
.divider span:first-child {				/* color changes in here */
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(transparent), to(#1976D2));
    background-image: -webkit-linear-gradient(180deg, transparent, #1976D2);
    background-image: -moz-linear-gradient(180deg, transparent, #1976D2);
    background-image: -o-linear-gradient(180deg, transparent, #1976D2);
    background-image: linear-gradient(90deg, transparent, #1976D2);
}
.divider span:nth-child(2) {
    color: #1976D2; padding: 0px 5px; width: auto; white-space: nowrap;
}
.divider span:last-child {				/* color changes in here */
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1976D2), to(transparent));
    background-image: -webkit-linear-gradient(180deg, #1976D2, transparent);
    background-image: -moz-linear-gradient(180deg, #1976D2, transparent);
    background-image: -o-linear-gradient(180deg, #1976D2, transparent);
    background-image: linear-gradient(90deg, #1976D2, transparent);
}



.service-div{
    width: 25%;
    padding-left: 7px;
    padding-right: 7px;
    font-size: 15px;
}

.second_section{
    margin: 25px;
}

.news-col{
    padding-left: 15px;
    padding-right: 15px;
}

@media screen and (max-width: 767px) {
    .service-div{
        width: 50%;
        padding-left: 7px;
        padding-right: 7px;
        font-size: 14px;
    }

    .partners .links{
        width: 95% !important;
        font-size: 15px;
    }

    .second_section{
        margin: 15px;
    }

    .news-col{
        padding-left: 0px;
        padding-right: 0px;
    }
    .news-item .header{
        font-size: 13px;
    }
}


.unselectable {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}


.carousel-control-next-icon {
    width: 50px !important;
    height: 50px !important;
    background-image: url("/assets/imgs/next_slide.svg");
}

.carousel-control-prev-icon {
    width: 50px !important;
    height: 50px !important;
    background-image: url("/assets/imgs/prev_slide.svg");
}





.card-img-overlay {
    background-color: rgb(0 0 0 / 9%);
}

.card-img{
    height: 280px;
}

.card-text{
    text-align: right;
    direction: rtl;
    text-shadow: 1px 1px 5px #000000;
}

.card-text-en{
    text-align: left;
    direction: ltr;
}

.item{
    margin-top: 25px
}

.item:hover{
    cursor: pointer;
}

.item:hover .card-img-overlay{
    background-color: rgba(0,0,0, 0);
}

.item:hover .card-text{

    display: none;

}

.gallery-date{
    position: absolute;
    top: 5px;
    right: 5px;
    padding: 0.30rem;
    color: white !important;
    z-index: 2;
    border-radius: 5px;
    background: rgba(30, 136, 229, 0.7);
}

.gallery-date-en{
    right: unset;
    left: 5px;
}

